# Generated by Django 2.1.2 on 2018-10-31 04:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('misperris', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Email', models.EmailField(max_length=100)),
                ('Rut', models.CharField(max_length=12)),
                ('Nombre1', models.CharField(max_length=100)),
                ('FechaNacimiento', models.DateField()),
                ('Telefono', models.CharField(max_length=9)),
                ('Usuario', models.CharField(max_length=100)),
                ('Clave', models.CharField(max_length=100)),
            ],
        ),
    ]
